This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 210970 - Certificate System 7.2 GA Channels
Certificate System 7.2 GA Channels
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: James Slagle
Vlady Zlatkin
:
Depends On: 82114
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-16 14:05 EDT by Matt Webbink
Modified: 2007-04-18 13:51 EDT (History)
4 users (show)

See Also:
Fixed In Version: rhnstable
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-02 11:44:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2006-10-16 14:05:02 EDT
Please create the Certificate System 7.2 GA channels per revision # 104273 of
rhel-rhis-channels.csv.

The RHN push of CS 7.2 to Production is scheduled to start on 10/31/06, so the
channels need to be created in QA by 10/20/06.
Comment 1 Chandrasekar Kannan 2006-10-26 12:29:19 EDT
Are channels available in QA ?
Comment 2 Matt Webbink 2006-10-27 14:40:10 EDT
James,

In Bret's absence, can you take a look at this request?

Thanks,

Matt
Comment 3 James Slagle 2006-10-27 14:49:36 EDT
Done in qa:
Creating channel rhel-i386-as-4-rhcmsys-7.2
  Channel rhel-i386-as-4-rhcmsys-7.2 membership updated
Creating channel rhel-i386-es-4-rhcmsys-7.2
  Channel rhel-i386-es-4-rhcmsys-7.2 membership updated
Creating channel rhel-x86_64-as-4-rhcmsys-7.2
  Channel rhel-x86_64-as-4-rhcmsys-7.2 membership updated
Creating channel rhel-x86_64-es-4-rhcmsys-7.2
  Channel rhel-x86_64-es-4-rhcmsys-7.2 membership updated
Creating channel solaris-sparc-9-rhcmsys-7.2
  Channel solaris-sparc-9-rhcmsys-7.2 membership updated
Committing
Comment 4 Chandrasekar Kannan 2006-10-31 02:08:44 EST
Kevin, 

I see the following in QA:

Red Hat Certificate System 7.2 (for AS v. 4 for x86)
Red Hat Certificate System 7.2 (for AS v. 4 for AMD64/EM64T)
Red Hat Certificate System 7.2 (for ES v. 4 for x86)
Red Hat Certificate System 7.2 (for ES v. 4 for AMD64/EM64T)
Red Hat Certificate System 7.2 (for Solaris 9)

Looks ok to me. Please push to production.

--Chandra

Comment 5 James Slagle 2006-10-31 09:56:47 EST
I've submitted rt#273519 to prodops to create the channels in production.
Comment 6 James Slagle 2006-11-02 11:44:14 EST
these channels have been created in prod.

Note You need to log in before you can comment on or make changes to this bug.